Keyword
Please note that official support for commercial extensions & templates is provided in the Subscriber Help Desk.
Support requests should ONLY be directed there and require an active subscription plan.
This forum board is to be used for archive purposes and knowledge exchange ONLY.

Kiji - Joomla 3.3.3 and 3.4 compatibility

  • Libertin
  • Libertin's Avatar Topic Author
  • Offline
  • New Member
More
3 years 11 months ago #141307 by Libertin
Libertin created the topic: Kiji - Joomla 3.3.3 and 3.4 compatibility
Is Kiji fully 3.3 compatible? And what about Joomla 3.4? I would like to buy this template so I need to be sure.

Please Log in or Create an account to join the conversation.

More
3 years 11 months ago #141318 by Krikor Boghossian
Krikor Boghossian replied the topic: Kiji - Joomla 3.3.3 and 3.4 compatibility
Hello,

Kiji is fully 3.3.x compatible.
As 3.4 does not introduce any major changes, it will run smoothly on 3.4 as well. Should you encounter an error you can also open a ticket and we are happy to assist.

IMPORTANT: Please search the forum before posting a question!

JoomlaWorks Support Team Member

---
JoomlaWorks
www.joomlaworks.net/

Please Log in or Create an account to join the conversation.

More
3 years 11 months ago #141546 by Peter van Vleuten
Peter van Vleuten replied the topic: Kiji - Joomla 3.3.3 and 3.4 compatibility
Hi there,
we installed the template and it worked great. By mistake, we upgraded joomla to 3.4 and now we are no longer able to change template settings. We want to change colors of our k2 categories but thats not working. When we try to save some other settings, it doesn't work either.

can you help us out?

Please Log in or Create an account to join the conversation.